#Sat Sep 26 12:04:29 CST 2020
distributionBase=GRADLE_USER_HOME
distributionUrl=file:///C:/Users/Administrator/.gradle/wrapper/dists/gradle-6.6.1-bin/du4tvj86lhti6iga1v8h7pckb/gradle-6.6.1-bin.zip
distributionPath=wrapper/dists
zipStorePath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
